Security Lab

Межсайтовый скриптинг в e107

Дата публикации:09.05.2004
Дата изменения:17.10.2006
Всего просмотров:2840
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты:
Уязвимые версии: e107 до версии v.615

Описание: Уязвимость обнаружена в e107 в 'news submit' и 'article submit' функциях. Удаленный пользователь может выполнить XSS нападение.

Программное обеспечение не фильтрует HTML код в 'login name/author' поле. В результате удаленный пользователь может выполнить XSS нападение против администратора системы.

URL производителя:http://www.e107.org/

Решение:Установите обновленную версию программы (v.615).

Ссылки: e107 CMS vulnerabilty